Bug 845855 - seahorse-nautilus does not add Decrypt entry in Nautilus contextual menu
seahorse-nautilus does not add Decrypt entry in Nautilus contextual menu
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seahorse-nautilus (Show other bugs)
17
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Rui Matos
Fedora Extras Quality Assurance
:
: 845854 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-05 18:31 EDT by Didier G
Modified: 2013-08-01 08:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 991029 (view as bug list)
Environment:
Last Closed: 2013-08-01 08:31:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Didier G 2012-08-05 18:31:26 EDT
Description of problem:

seahorse-nautilus rpm does not add option to decrypt file in Nautilus contextual menu.

Version-Release number of selected component (if applicable):

seahorse-nautilus-3.4.0-2.fc17.x86_64

How reproducible:

Juste do a fresh install of seahorse-nautilus on a system where seahorse-plugins was not installed
 
Actual results:

Entry to crypt file is added in Nautilus contextual menu and it is possible to crypt a file. A new file called filename.ext.pgp is created.

Right clicking on this new file filename.ext.pgp, there is no Decrypt entry displayed in Nautilus contextual menu.

Additional info:

seahorse-nautilus obsoletes seahorse-plugins.

If I installed not seahorse-nautilus but seahorse-plugins, this one works fine and I have a "Decrypt" entry available in Nautilus contextual menu.

If after install of seahorse-plugins, I install seahorse-nautilus or update my system with yum, seahorse-plugins is obsoleted by seahorse-nautilus but I still have "Decrypt" entry available in Nautilus contextual menu.
Comment 1 Paolo Leoni 2013-01-16 09:28:48 EST
Me too, I have this problem. No solution with forced install of "seahorse-plugins".
Comment 2 Mat Booth 2013-03-03 19:10:19 EST
*** Bug 845854 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2013-07-04 00:02:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Michael Catanzaro 2013-07-04 10:05:29 EDT
Still broken in F19.  In addition the Encryption option seems to no longer work in F19, so I guess the whole package is useless now... anyone else getting the same?
Comment 5 Fedora End Of Life 2013-08-01 08:31:57 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.